body {
				margin: 0;
				padding: 0;
				color: #10303C;
				background-color: #EDF5CD;
				font-family: \"Trebuchet MS\";
				text-align: justify
}
table {
				empty-cells: show;
				width: 100%
}
a {
				color: #32525D;
				text-decoration: underline
}
a:visited {
				color: #32525D;
				text-decoration: underline
}
a.hover {
				color: #F0F6F3;
				text-decoration: underline
}
a:active {
				color: #0D1712;
				text-decoration: underline
}
.c3 a, 
.c4 a, 
.c3 a:visited, 
.c4 a:visited {
				color: #C3D9CE;
				font-weight: bold;
				text-decoration: none
}
.c3 a:hover, 
.c4 a:hover {
				color: #F0F6F3;
				font-weight: bold;
				text-decoration: underline overline
}
.c3 a:active, 
.c4 a:active {
				color: #0D1712;
				font-weight: bold;
				text-decoration: none
}
div.title {
				font-size: 200%;
				font-weight: bold;
				text-align: center;
				letter-spacing: 3px
}
div.title2 {
				font-size: 90%;
				font-weight: bold;
				text-align: center;
				letter-spacing: 3px
}
.c1 {
				line-height: 12pt;
				font-size: 85%;
				background-color: #DCE0BC
}
.c2 {
				line-height: 14pt;
				font-size: 80%;
				background-color: #BAC0AB;
				border-bottom: 1px #0D1712 dashed
}
.c3,
#menubar {
				line-height: 12pt;
				color: #ABD5CD;
				background-color: #52826A;
				border-bottom: 1px #0D1712 dashed;
				letter-spacing: 1px;
				font-weight: bold;
				text-align: center;
				font-size: 95%
}
.c4 {
				line-height: 10pt;
				color: #ABD5CD;
				background-color: #63937B;
				border-bottom: 1px #0D1712 dashed;
				letter-spacing: 1px;
				font-size: 95%;
				font-style: italic;
				font-weight: bold;
				text-align: center
}
.alert {
				font-size: 85%;
				color: #EDF5CD;
				background-color: #FF8010;
				border-bottom: 1px #0D1712 dashed;
				text-align: center;
				letter-spacing: 4px
}
textarea, input {
				font-family: \"Lucida Console\";
				border: 2px inset #63937B;
				font-size: 11px;
				color: #01013A;
				background-color: #DCE0BC
}
select, reset {
				font-family: \"Lucida Console\";
				border: 2px outset #63937B;
				font-size: 11px;
				color: #01013A;
				background-color: #DCE0BC
}